> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.omni-ward.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Gerar relatório PDF

> Gera o relatório final da sessão em PDF.



## OpenAPI

````yaml POST /v1/sessions/{id}/report
openapi: 3.1.0
info:
  title: Omni-Ward API
  version: 1.0.0
  description: >-
    Consultas de pessoa física e jurídica por um único endpoint, e sessões de
    verificação para o SDK.
servers:
  - url: https://api.omni-ward.com
    description: >-
      A chave de API define o ambiente: ow_test_ para sandbox, ow_live_ para
      produção.
security: []
paths:
  /v1/sessions/{id}/report:
    post:
      tags:
        - Sessões do SDK
      summary: Gerar relatório PDF
      description: Gera o relatório final da sessão em PDF.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Sucesso
        4XX:
          description: Erro
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - apiKey: []
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
            correlationId:
              type: string
            details: {}
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      description: >-
        Chave de API criada no console: `ow_test_…` (sandbox) ou `ow_live_…`
        (produção).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.